body{
background-color:White;
padding:0px;
margin:0px;
min-width:720px;
}

body,tbody{
font-family:Arial,Tahoma,Verdana,sans-serif;
font-size:16px;
}

h1{
font-size:24px;
}

h2{
font-size:16px;
font-weight:bold;
}

a {
	color: #0062BF;
	text-decoration:none;
	border-bottom:1px solid #D4D4CB;
}

a:hover {
	color: #073F74;
	text-decoration:none;
	border-bottom:1px solid #9E9E99;	
}
a:visited {
	color: #DD4F4F;
}

a:hover:visited {
	color: #C6160D;
}

a.blue:link{
color:#000000;
background:#ffffff;
text-decoration: none;
}
a.red:link{
color:#ff0000;
background:#ffffff;
text-decoration:none;
}

.title1{color:black;padding:2px;background:url(http://pics3.city-data.com/images/bh1.png) no-repeat scroll 0 98%;}
a.title1:hover{color:black;border:none;}
a.title1{border:none;}
.title2{color:black;padding:2px;background:url(http://pics3.city-data.com/images/bh2.png) no-repeat scroll 0 98%;}
a.title2:hover{color:black;border:none;}
a.title2{border:none;}

.header-sm{
height:31px;
width:0%;
background-color: black;
}

#header_back-sm{
height:31px;
width:100%;
background-image:url(http://pics3.city-data.com/images/header-sm.png);
background-repeat:repeat-x;
background-position:top left;
}
#header_forum{
position:absolute;
z-index: 10;
top:0;
left:598px;
}
#header_forum a {
border:none;
}
#main_body{
	text-align:left;
	padding:10px 40px;
}


#marginl {
	width: 50px;
	background: #FEFEFE url("http://pics3.city-data.com/images/mgn-left.png");
	background-repeat: repeat-y;
}

#marginr {
	width: 50px;
	background: #FEFEFE url("http://pics3.city-data.com/images/mgn-right.png");
	background-repeat: repeat-y;
}
.headertable{
	margin:0px;
	padding:0px;
}





#leftbox {
float:left;
width:25%;
min-width:200px;
margin-bottom: 20px;
margin-right: 20px;
}

#footer {
	color: gray;
	font-size: 9pt;
	text-align: center;
	margin:30px;
	clear: both;

}

.search_box-sb{
background-image: url(http://pics3.city-data.com/images/find.back.s.png);
background-repeat:no-repeat;
background-position:center;
}

tr.ruled{
background:#dcdcff;
}

img.bordered{
border:1px solid silver;
margin:5px;
padding:0px;
}

img.bordered:hover{
border:1px solid #0076E8;
background-color: #e7f1fd;
}

.fb {
background-color:#E1EBF2;
width:90%;
margin:auto;
font-size: 10pt;
padding:10px;
padding-left:20px;
padding-right:20px;
text-align:left;
}

.fb button {
width: 100px;
}
.fb textarea {
width: 100%;
}
.fbr {
font-size:8pt;
padding-left:20px;
padding-right:20px;
}

.commentsbox{
text-align:left;
}

/*

	Maps Styles

*/
.mapdiv{
width:440px;
float:right;
margin:30px 10px;
}
.mapbox {
background-color:#F5F8FA;
border:1px solid #7F929E;
padding:5px;
text-align:center;
}
ul.map {
text-align:right;
font-weight:normal;
padding:3px 0px;
margin:0px;
clear:both;
font-size:14px;
}
ul.map li.active {
background:#F5F8FA;
color:#576D7C;
border:1px solid #7F929E;
border-bottom:1px solid #F5F8FA;
display:inline;
cursor:default;
margin-left:3px;
padding:2px 4px 3px 4px;
white-space:nowrap;
}
ul.map li.notactive {
background:#7B9DC4;
border:1px solid #7F929E;
color:#FFFFFF;
cursor:pointer;
display:inline;
margin-left:3px;
padding:3px 4px;
white-space:nowrap;
}
#myMap p{
padding-top:140px;margin:0px;color:#576D7C;
}



/* SearchBox 1 - homepage */
.search_box1 {
	background-image: url(http://pics3.city-data.com/images/searchbox-back1.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #F7F4F0;
	border:1px solid #C4BBAE;
	margin-top:2px;
	margin-bottom:8px;
	line-height:140%;
	font-size:9pt;
}

.search_box1 td {
	line-height: 170%;
	border-left: 1px solid #E2D7C8;
	padding:4px;
	padding-left:16px;
	font-size:9pt;
	margin:10px;
	text-align:left;
}



.search_box1 form {
	margin:0px;
}

.search_box1 input {
	vertical-align: middle;
}

.search_box1 .bs_input {
	width:90px;
}

.search_box1 #bsinfomsg {
	text-align:center;
	font-size:12px;
	line-height:140%;
	margin-left:6px;
}

.search_box1 #bsinfomsg b {
	color:#5D0606;
	border-bottom:1px solid #B8796C;
}


/* SearchBox 2 - city pages */
.search_box2 {
	background-color:#F7F4F0;
	background-image:url(http://pics3.city-data.com/images/searchbox-back1.png);
	background-position:center top;
	background-repeat:repeat-x;
	border:1px solid #C4BBAE;
	line-height:160%;
	font-size:12px;
	width:208px;
	position:relative;
	padding:10px 6px;
	margin:16px 0px;
	color:#444444;
}
.search_box2 form {
	margin:0px;
	text-align:center;
}
.search_box2 img {
	border:0;
	margin-left:2px;
	margin-top:3px;
	position:absolute;
}
.search_box2 input {
	vertical-align: middle;
	margin:2px;
}

.search_box2 .search_box_foruminput {
	padding:3px;
}

.search_box2 div {
	text-align:left;
	margin-top:6px;
	margin-left:4px;
}
.search_box2 .bs_input {
	width:90px;
}

.arp b, .wild b {color: #505050;}
#mapNeigh a+br {margin-bottom:15px};